#wrap {
    background-image: none;
}
div#plaza {
	position: relative;
	height: auto;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-image: url(../images/column/background_02.jpg);
    background-repeat: no-repeat;
    background-position: 0 50%;
    background-size: cover;
	overflow: hidden;
}

div#menu {
    position: relative;
	height: 140px;
	width: 858px;
	margin: -135px auto 0px;
}

#gallery_menu {
    display: block;
    position: absolute;
    background-image: url(../images/column/title_top_gallery.png);
    background-repeat: no-repeat;
    width: 140px;
    height: 38px;
    top: 50px;
    left: 155px;
}

#gallery_menu:hover {
    background-image: url(../images/column/title_top_gallery_on.png);
    background-repeat: no-repeat;
}

#column_menu {
    display: block;
    position: absolute;
    background-image: url(../images/column/title_top_column.png);
    background-repeat: no-repeat;
    width: 140px;
    height: 38px;
    top: 17px;
    left: 360px;
}

#column_menu:hover {
    background-image: url(../images/column/title_top_column_on.png);
    background-repeat: no-repeat;
}

#tec_menu {
    display: block;
    position: absolute;
    background-image: url(../images/column/title_top_tec.png);
    background-repeat: no-repeat;
    width: 140px;
    height: 38px;
    top: 50px;
    left: 560px;
}

#tec_menu:hover {
    background-image: url(../images/column/title_top_tec_on.png);
    background-repeat: no-repeat;
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
    #gallery_menu {
        top: 54px;
    }
    
    #column_menu {
        top: 20px;
    }
    
    #tec_menu {
        top: 54px;
    }
  }
}

div#historyArea {
	display: inline-block;
	position: relative;
	top: -30px;
	width: 100%;
	height: 245px;
	overflow: hidden;
}

div#maskLayer {
	display: inline-block;
	position: absolute;
	top: 0;
	margin: 0 auto;
	width: 1024px;
	height: 768px;
	overflow: hidden;
}

div#maskLayerLeft {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 100px;
	background-image: -webkit-linear-gradient(left, transparent, #FFF 100%, #FFF 0%, transparent);
	background-image: linear-gradient(to right, transparent, #FFF 100%, #FFF 0%, transparent);
	z-index: 300;
}

div#maskLayerRight {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 100%;
	background-image: -webkit-linear-gradient(left, transparent, #FFF 0%, #FFF 100%, transparent);
	background-image: linear-gradient(to left, transparent, #FFF 100%, #FFF 0%, transparent);
	z-index: 300;
}

div#historyArea div#dragger {
	position: relative;
	width: 100%;
	height: 230px;
	background-image: url(../images/column/tuta.png);
	background-size: 1555px 230px;
	background-position: 0px 8px;
	background-repeat: repeat-x;
	/*background: -moz-linear-gradient(left 45deg, red, orange, yellow, green, blue, indigo, violet);
background: -webkit-gradient(linear, left top, right bottom, from(red), color-stop(0.2, orange), color-stop(0.3, yellow), color-stop(0.5, green), color-stop(0.7, blue), color-stop(0.8, indigo), to(violet)); */
}

div#dragger div {
	float: left;
}

div#dragger h3 {
    	position: relative;
    	top: 0;
    	left: 0;
	margin: 0;
	height: 96px;
    	text-shadow: 1px 1px 3px #000;
	text-align: left;
    	font-weight: 900;
    	text-indent: 90px;
	color: #fff;
	background-image: none;
	font-size: 14pt;
	line-height: 40px;
}

.month_12 {
	background-image: url(../images/column/month_12.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}

.month_11 {
	background-image: url(../images/column/month_11.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}


.month_10 {
	background-image: url(../images/column/month_10.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}

.month_09 {
	background-image: url(../images/column/month_9.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}


.month_08 {
	background-image: url(../images/column/month_8.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}

.month_07 {
	background-image: url(../images/column/month_7.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}

.month_06 {
	background-image: url(../images/column/month_6.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}

.month_05 {
	background-image: url(../images/column/month_5.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}

.month_04 {
	background-image: url(../images/column/month_4.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}

.month_03 {
	background-image: url(../images/column/month_3.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}

.month_02 {
	background-image: url(../images/column/month_2.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}

.month_01 {
	background-image: url(../images/column/month_1.png);
        background-size: 96px 96px;
        background-repeat: no-repeat;
	background-position-x: right;
}

div#dragger ul {
	margin: 0;
}

div#dragger li {
	/*display: none;*/
	float: left;
	list-style-type:none;
	overflow: hidden;
	width: 153px;
	height: 222px;
	/*margin: -400px 10px 0 10px;
	padding-top: 400px;*/
/*
	background-image: url(../images/column/leaf_01.png);
	background-size: 153px 222px;
    background-position: 0px 0px;
	background-repeat: no-repeat;*/
}

@-moz-keyframes leaf_anime1 {
	0%{ transform: rotate(0deg); }
	100%{ transform: rotate(20deg); }
}
@-webkit-keyframes leaf_anime1 {
	0%{ transform: rotate(0deg); }
	100%{ transform: rotate(20deg); }
}

@-o-keyframes leaf_anime1 {
	0%{ transform: rotate(0deg); }
	100%{ transform: rotate(20deg); }
}

@-ms-keyframes leaf_anime1 {
	0%{ transform: rotate(0deg); }
	100%{ transform: rotate(20deg); }
}

@keyframes leaf_anime1 {
	0%{ transform: rotate(0deg); }
	100%{ transform: rotate(20deg); }
}

@-moz-keyframes leaf_anime2 {
	0%{ transform: rotate(0deg); }
	100%{ transform: rotate(-20deg); }
}
@-webkit-keyframes leaf_anime2 {
	0%{ transform: rotate(0deg); }
	100%{ transform: rotate(-20deg); }
}

@-o-keyframes leaf_anime2 {
	0%{ transform: rotate(0deg); }
	100%{ transform: rotate(-20deg); }
}

@-ms-keyframes leaf_anime2 {
	0%{ transform: rotate(0deg); }
	100%{ transform: rotate(-20deg); }
}

@keyframes leaf_anime2 {
	0%{ transform: rotate(0deg); }
	100%{ transform: rotate(-20deg); }
}

@-moz-keyframes leaf_anime3 {
	0%{ transform: rotate(20deg); }
	70%{ transform: rotate(-15deg); }
	100%{ transform: rotate(0deg); }
}
@-webkit-keyframes leaf_anime3 {
	0%{ transform: rotate(20deg); }
	70%{ transform: rotate(-15deg); }
	100%{ transform: rotate(0deg); }
}

@-o-keyframes leaf_anime3 {
	0%{ transform: rotate(20deg); }
	70%{ transform: rotate(-15deg); }
	100%{ transform: rotate(0deg); }
}

@-ms-keyframes leaf_anime3 {
	0%{ transform: rotate(20deg); }
	70%{ transform: rotate(-15deg); }
	100%{ transform: rotate(0deg); }
}

@keyframes leaf_anime3 {
	0%{ transform: rotate(20deg); }
	70%{ transform: rotate(-15deg); }
	100%{ transform: rotate(0deg); }
}

@-moz-keyframes leaf_anime4 {
	0%{ transform: rotate(20deg); }
	70%{ transform: rotate(-15deg); }
	100%{ transform: rotate(0deg); }
}
@-webkit-keyframes leaf_anime4 {
	0%{ transform: rotate(20deg); }
	70%{ transform: rotate(-15deg); }
	100%{ transform: rotate(0deg); }
}

@-o-keyframes leaf_anime4 {
	0%{ transform: rotate(20deg); }
	70%{ transform: rotate(-15deg); }
	100%{ transform: rotate(0deg); }
}

@-ms-keyframes leaf_anime4 {
	0%{ transform: rotate(20deg); }
	70%{ transform: rotate(-15deg); }
	100%{ transform: rotate(0deg); }
}

@keyframes leaf_anime4 {
	0%{ transform: rotate(20deg); }
	70%{ transform: rotate(-15deg); }
	100%{ transform: rotate(0deg); }
}

.leaf_move_right {
	transform-origin: center top;
	-moz-animation-name: leaf_anime1;
	-moz-animation-duration: 700ms;
	-moz-animation-timing-function: ease;
	-moz-animation-iteration-count: 1;

	-webkit-animation-name: leaf_anime1;
	-webkit-animation-duration: 700ms;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;

	-o-animation-name: leaf_anime1;
	-o-animation-duration: 700ms;
	-o-animation-timing-function: ease;
	-o-animation-iteration-count: 1;

	-ms-animation-name: leaf_anime1;
	-ms-animation-duration: 700ms;
	-ms-animation-timing-function: ease;
	-ms-animation-iteration-count: 1;
}

.leaf_move_left {
	transform-origin: center top;
	-moz-animation-name: leaf_anime2;
	-moz-animation-duration: 50ms;
	-moz-animation-timing-function: ease;
	-moz-animation-iteration-count: 1;

	-webkit-animation-name: leaf_anime2;
	-webkit-animation-duration: 50ms;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;

	-o-animation-name: leaf_anime2;
	-o-animation-duration: 700ms;
	-o-animation-timing-function: ease;
	-o-animation-iteration-count: 1;

	-ms-animation-name: leaf_anime2;
	-ms-animation-duration: 700ms;
	-ms-animation-timing-function: ease;
	-ms-animation-iteration-count: 1;
}

.leaf_stop_left {
	transform-origin: center top;
	-moz-animation-name: leaf_anime3;
	-moz-animation-duration: 50ms;
	-moz-animation-timing-function: ease;
	-moz-animation-iteration-count: 1;

	-webkit-animation-name: leaf_anime3;
	-webkit-animation-duration: 50ms;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;

	-o-animation-name: leaf_anime3;
	-o-animation-duration: 2s;
	-o-animation-timing-function: ease;
	-o-animation-iteration-count: 1;

	-ms-animation-name: leaf_anime3;
	-ms-animation-duration: 2s;
	-ms-animation-timing-function: ease;
	-ms-animation-iteration-count: 1;
}

.leaf_stop_right {
	transform-origin: center top;
	-moz-animation-name: leaf_anime4;
	-moz-animation-duration: 2s;
	-moz-animation-timing-function: ease;
	-moz-animation-iteration-count: 1;

	-webkit-animation-name: leaf_anime4;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;

	-o-animation-name: leaf_anime4;
	-o-animation-duration: 2s;
	-o-animation-timing-function: ease;
	-o-animation-iteration-count: 1;

	-ms-animation-name: leaf_anime4;
	-ms-animation-duration: 2s;
	-ms-animation-timing-function: ease;
	-ms-animation-iteration-count: 1;
}
*/

li.leaf_column {
	transform-origin: center top;
}

div#dragger li.leaf_01 {
	background-image: url(../images/column/leaf_01.png);
	background-size: 153px 186px;
    background-position: 0px 0px;
	background-repeat: no-repeat;
}

div#dragger li.leaf_02 {
	background-image: url(../images/column/leaf_02.png);
	background-size: 153px 186px;
    background-position: 0px -8px;
	background-repeat: no-repeat;
}

div#dragger li.leaf_03 {
	background-image: url(../images/column/leaf_03.png);
	background-size: 153px 186px;
    	background-position: 0px -15px;
	background-repeat: no-repeat;
}

div#dragger li.leaf_04 {
	background-image: url(../images/column/leaf_04.png);
	background-size: 153px 186px;
        background-position: 0px -15px;
	background-repeat: no-repeat;
}


div#dragger li.position_0 {
    position: relative;
    top: -62px;
    margin-left: 114px;
}

div#dragger li.position_1 {
    position: relative;
    top: -56px;
    margin-left: 150px;
}

div#dragger li.position_2 {
    position: relative;
    top: -46px;
    margin-left: 32px;
}

div#dragger li.position_3 {
    position: relative;
    top: -48px;
    margin-left: 238px;
}

div#dragger li.position_4 {
    position: relative;
    top: -56px;
    margin-left: 58px;
    margin-right: 198px;
}

div#dragger img {
    position: relative;
	width: 54px;
	height: 54px;
	border:4px solid #fff;
}

div#dragger li>div {
	margin: 52px 34px;
	text-align: center;
}

div#dragger span {
	position: relative;
	top: -8px;
	font-size: 8pt;
    	font-weight: 900;
    	margin: 0 ;
    	color: #FFF;;
}

div#dragger li>div>a.columnTitle {
	font-size: 8pt;
}

h2.plaza {
	background-color: #FFF;
	margin: 10px 0 0 0;
	background : none;
	padding: 0;
	text-align: center;
	line-height: 3rem;
}

h2.plaza > img {
	width: 858px;
	height: 296px;
}

div#yearBoard {
	display: block;
	width: 140px;
	height: 53px;
	content: "";
	margin: -70px auto 0;
}

div#yearBoardMask {
	display: block;
	position: absolute;
	top: 88px;
	width: 140px;
	height: 53px;
	content: "";
	-ms-transform: rotateX(125deg);
    -webkit-transform: rotateX(125deg);
    transform: rotateX(125deg);
	transform-origin: center top;
}

div.infoimg {
	width: 600px;
	margin: 10px auto;
}

div.dispArea {
    display: block;
    position: relative;
    top: 0px;
    margin: 0px auto 25px;
    padding-top: 10px;
    width: 880px;
    height: 521px;
    background: url(../images/column/base_01.png) no-repeat;
    overflow: hidden;
}

div.dispArea h1 {
    position: relative;
    top: 30px;
    left: 100px;
    font-size: 132%;
    font-weight: normal;
}

div.dispArea article {
    position: relative;
    top: 106px;
    width: 632px;
    height: 86px;
    /*background-image: url(../images/column/base_02.png);*/
    margin: 12px auto;
}

div.dispArea div.archives_image {
    position: relative;
    left: 58px;
    top: 2px;
    z-index: 100;
    width: 70px;
}

div.pin {
    position: absolute;
    width: 32px;
    height: 32px;
    top: -5px;
    left: 9px;
    background-image: url(../images/column/pin_01.png);
    content: " ";
    z-index: 101;
}

div.dispArea img {
    margin-top: 12px;
    float: left;
    border: 2px #875E1A solid;
}

div.dispArea div.content-archive_author {
    display: block;
    position: relative;
    top: 35px;
    left: 100px;
    font-size: 10pt;
    text-align: right;
    margin-right: 185px;
}

div.dispArea section {
    position: relative;
    top: 40px;
    left: 150px;
    width: 550px;
}

div.columnButton {
	background-color: #FF0;
}

div#plaza_menu {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 806px;
    height: 13px;
    left: 10px;
}

div#plaza_menu ul {
    display: inline;
    list-style-type: none;
}

div#plaza_menu li {
    display: inline-block;
    position: relative;
    width: 105px;
    height: 35px;
    left: 7px;
    z-index: 16;
}

nav#plaza_menu a::after, #columnHeader a::after, #galleryHeader a::after {
	display: none;
}

li#newButton {
	background: url(../images/column/tab_01.png) no-repeat;
}

li#columnButton {
	background: url(../images/column/tab_02_d.png) no-repeat;
}

li#artButton {
	background: url(../images/column/tab_03_d.png) no-repeat;
}

li#programButton {
	background: url(../images/column/tab_04_d.png) no-repeat;
}

div#plaza_menu li > a {
    	display: inline-block;
	font-weight: bold;
	line-height: 45px;
    	text-align: center;
    	width: 100%;
	cursor: pointer;
	padding-left: 5px;
}

div#plaza_menu li > img {
    position: relative;
    z-index: 20;
}

div#newArea {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 10px auto;
}

div#columnArea {
	/*display: none;*/
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 10px auto;
	opacity: 0;
}

div#artArea {
	/*display: none;*/
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 10px auto;
	opacity: 0;
}

div#programArea {
	/*display: none;*/
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 10px auto;
	opacity: 0;
}

div#leftArrow {
	position: absolute;
	top: 320px;
	left: 20px;
	z-index: 110;
}

div#rightArrow {
	position: absolute;
	top: 320px;
	right: 20px;
	z-index: 110;
}

.bxslider {
  display: none;
}

section#contentArea {
	position: relative;
	top: -30px;
	width: 100%;
    z-index: 100;
}

section#contentArea > div.dispArea > h1 {
    top: 60px;
    color: #FFF;
    font-size: 18pt;
    left: 100px;
}

div.detailLink {
	width: 150px;
	font-size: 10pt;
	margin: 0 auto;
}

section#gallery_wrap {
    position: relative;
    background-color: linear-gradient(180deg, rgba(249,249,249,1), rgba(249,249,249,0.3));
    width: 1024px;
    height: auto;
    min-height: 100%;
    overflow: hidden;
	z-index: 0;
	margin-top: 0 !important;
	margin: 0 auto;
}

div.titleBack {
    position: absolute;
    background:linear-gradient(90deg,#FFF 0%,#FFF 50%,#000 50%,#000 100%);
    width: 100%;
    height: 248px;
    top: 0;
    left: 0;
    z-index: 10;
}

section#gallery {
    position: relative;
    width: 1024px;
    height: auto;
    min-height: 800px;
    margin: 0 auto;
    overflow: hidden;
	z-index: 20;
	text-align: center;
}

h1#galleryTitle {
    display: block;
    position: relative;
    width: 1024px;
    height: 248px;
    margin: 0 auto;
    background-image: url(../images/column/hp_gallary_top_02big_2018.jpg);
    background-repeat: no-repeat;
    overflow: hidden;
    z-index: 30;
}

nav#plaza_menu {
    width: 100%;
    text-align: right;
	border-bottom: 1px solid #FFF;
	overflow: hidden;
	height: 72px;
}

nav#plaza_menu > ul {
    display: block;
    position: relative;
    top: 15px;
    right: 20px;
}

nav#plaza_menu > ul > li {
    display: inline-block;
    position: relative;
    list-style-type: none;
}

#contents > nav#plaza_menu > ul , #column_header + nav#plaza_menu > ul {
    width: 100%;
    height: 52px;
    text-align: right;
    border-bottom: 1px solid #FFF;
    position: absolute;
    top: 296px;
    right: 5px;
}

#galleryContent {
    font-size: 0;
    margin: 0px 0px 0px 0px;
}

#galleryContent > li {
    display: inline-block;
    position: relative;
    width: 308px;;
    height: 400px;
    list-style-type: none;
    margin: 50px 10px 10px 0;
    padding: 5px;
    border: 1px solid #FFF;
	font-size: 10pt;
	vertical-align: top;
}

#gallery_detail {
    max-width: 800px;
    margin: 10px auto;
    text-align: center;
}

#gallery_detail img {
    width: 100%;
    height: auto;
    margin: 10px auto;
}

#gallery_detail > h1 {
    font-size: 24pt;
    margin: 25px 0;
}

.imgPos {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    height: 350px;
    width: 350px;
}

.imgPos > div {
    display: block;
    position: relative;
    height: 350px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 0%;
    overflow: hidden;
}

.titlePos {
    display: block;
    position: absolute;
    width: 100%;
	text-align: center;
	margin: 10px auto;
}

#footer-container {
    display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	background: transparent;
	background-color: rgba(100,100,100,0.5);
}

#footer {
    background: transparent;
}

#gallery div.new {
    left: 0;
    background-image: url(../images/column/new_icon.png);
    width: 55px;
    height: 21px;
    top: -22px;
	position: absolute;
}

section#gallery div.gpin{
    position: absolute;
    top: -10px;
    left: 154px;
    width: 18px;
    height: 30px;
    background-image: url(../images/column/HP_gallary_pin_01.png);
    background-repeat: no-repeat;
    z-index: 500;
}

.post_new {
    position: absolute !important;
    top: 3px !important;
    left: 150px !important;
    height: 87px;
    width: 350px;
    font-size: 15pt !important;
    line-height: 19pt;
}

.post_new > a {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.back_home_page {
    display: block;
    position: absolute;
    top: 452px;
    left: 669px;
    font-weight: bold;
    font-size: 14pt;
}

.category_icon_column {
    position: absolute;
    background-image: url(../images/column/category_c.png);
    background-size: 50px 47px;
    background-repeat: no-repeat;
    background-position: 0% 0%;
    width: 130px;
    height: 43px;
    bottom: 4px;
    right: 0;
	padding: 18px 0 0px 46px;
}

.category_icon_gallery {
    position: absolute;
    background-image: url(../images/column/category_g.png);
    background-size: 50px 47px;
    background-repeat: no-repeat;
    background-position: 0% 0%;
    width: 130px;
    height: 43px;
    bottom: 4px;
    right: 0;
	padding: 18px 0 0px 46px;
}

.category_icon_tech {
    position: absolute;
    background-image: url(../images/column/category_t.png);
    background-size: 50px 47px;
    background-repeat: no-repeat;
    background-position: 0% 0%;
    width: 130px;
    height: 43px;
    bottom: 4px;
    right: 0;
	padding: 18px 0 0px 46px;
}

nav#plaza_menu img {
    width: 148px;
    height: 54px;
}

section#plaza > ul > li {
	list-style: none;
	margin: 2vh auto;
	padding: 2vh 0;
	border-bottom: 1px #cdcdcd solid;
}

section#plaza > ul > li:last-child {
	border-bottom: none;
}

.column_title span {
	color: #aaaaaa;
}

.column_title h4 {
	font-size: 1.2rem;
}

.plaza_link {
	display: block;
}

a.plaza_link{
	position: static;
}

a.plaza_link::after {
	display: none;
}


#galleryHeader {
	width: 1024px;
	margin: 0 auto;
	z-index: 100;
	position: relative;
}

.alignright {
    float: right;
    margin-left: 1.6em;
}

#content_date_author ul {
    list-style-type: none;
}

#newArea a {
	color: #4b4b4b;
}

.back_home_page a {
	color: #4b4b4b;
}

#content h3 > a {
	color: #4b4b4b;
}

#content h3 > a::after {
	display: none;
}

.column_image > a::after {
	display: none;
}

.jaw_years > a, .jaw_months > a {
	color: #4b4b4b;
}

.jaw_years > a::after, .jaw_months > a::after {
	display: none;
}

footer#plaza_footer {
	display: flex;
	align-items: center;
	justify-content: center;
}

footer#plaza_footer #copyright {
    display: flex;
	justify-content: center;
	align-items: center;
	height: 42px;
	margin: 0;
}

footer#plaza_footer #copyright small {
	color: #FFFFFF;
}

#galleryContent a::after {
	display: none;
}

#gallery_detail a::after {
	display: none;
}
